#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #0a470e;
}

#block-search.block-search--main {
    margin: 1px auto 0;
}

@media screen and (min-width: 992px) {
    .block-search-wrapper {
        position: relative;
        width: calc(100% - 20px);
        max-width: 1140px;
        margin: 0 auto;
    }

    #block-search.block-search--main {
        position: absolute;
        top: 10px;
        left: 0;
        z-index: 1;
        width: 100%;
    }
}

.be-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
}

.single-post #content > .ast-container {
    flex-direction: column;
    padding-top: 20px;
}
